---
conseilmunicipal:
  - prenom: Élodie
    nom: BOURG
    job: Technicienne contrôle qualité
    age: 29
    image: elodie_bourg.jpg
  - prenom: Laurent
    nom: BRUEL
    fonction: Adjoint
    job: Conducteur de chaine reluire
    age: 48
    image: laurent_bruel.jpg
  - prenom: Thierry
    nom: CLEMENCON
    fonction: Adjoint
    job: Metallier
    age: 46
    image: thierry_clemencon.jpg
  - prenom: Simon
    nom: CONSTANS
    job: Informaticien
    age: 35
    image: simon_constans.jpg
  - prenom: Jean-Christophe
    nom: DUBOST
    job: Enseignant
    age: 50
    image: jeanchristophe_dubost.jpg
  - prenom: Sandra
    nom: GARRIVIER
    fonction: Adjoint
    job: Chauffeur - livreur portage de repas
    age: 48
    image: sandra_garrivier.jpg
  - prenom: Laurent
    nom: LOÏZZO
    fonction: Adjoint
    job: Éducateur Éleveur canin
    age: 53
    image: laurent_loizzo.jpg
  - prenom: Aurélien
    nom: MAILLET-FEUGÈRE
    job: Agriculteur
    age: 38
    image: aurelien_mailletfeugere.jpg
  - prenom: Suzanne
    nom: MANISSOLLE
    job: Retraitée fonction publique territoriale
    age: 65
    image: suzanne_manissolle.jpg
  - prenom: Irène
    nom: MICHON
    job: Responsable d’exploitation informatique
    age: 48
    image: irene_michon.jpg
  - prenom: Patricia
    nom: SESSEGOLO
    job: Dessinatrice, styliste
    age: 53
    image: patricia_sessegolo.jpg
  - prenom: Didier
    nom: PONCET
    fonction: Maire
    job: Surveillant de nuit
    age: 50
    image: didier_poncet.jpg
  - prenom: Stéphane
    nom: PRAS
    job: Agent de vérification
    age: 47
    image: stephane_pras.jpg
  - prenom: André
    nom: SANGLE
    job: Infirmier
    age: 30
    image: andre_sangle.jpg
  - prenom: Georges
    nom: TRAVARD
    job: Technicien RGRS (responsable de la gestion de la route et de la sécurité)
    age: 40
    image: georges_travard.jpg
